{
  "@@locale": "en",
  "completed": "Completed!",
  "restored": "Restored!",
  "itemsAdded": "Items Added",
  "completedSummary": "Your purchase is complete. Have fun playing the game!",
  "itemsAddedSummary": "Your items from the previous purchase have been added back. Thanks and happy gaming!",
  "restoredSummary": "Your purchase has been restored. Thanks for your patience and happy gaming!"
}